package cn.net.cpzslibs.prot.handset.bean.res;

public class SheepWarehouseResBean {

	private int id;
	private int error_code;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public int getError_code() {
		return error_code;
	}
	public void setError_code(int error_code) {
		this.error_code = error_code;
	}
	@Override
	public String toString() {
		return "SheepWarehouseResBean [id=" + id + ", error_code=" + error_code + "]";
	}
}
